 


html{
background-color: #fff;
font-weight: normal;
font-size: 12px;
font-family: Arial, sans-serif;
color: #58585a;
}



 body {
background-color: #fff;
font-weight: normal;
font-size: 12px;
font-family: Arial, sans-serif;
color: #58585a;
}





.cvnBody {
background-color: #fff;
}





div.header {
background: #ffffff;
width: 730px;
height: 150px;
}





div.headerLogo {
top: 10px;
display: none;
}





div.container {
background-color: #FFFFFF;
width: 730px;
}





div.content {
background-color: #ffffff;
}





div.cvnContent {
width: 730px !important;
}





div.footer {
background: #FFF;
width: 730px;
}





div.footerLogo {
display: none;
}





div.customerLogo {
display: block;
float: left;
margin-top: 8px;
margin-left: 10px;
margin-bottom: 8px;
width: 131px;
height: 134px;
}





div.customerName {
display: block;
float: left;
font-weight: bold;
font-family: Arial, sans-serif;
color: #00948b;
font-size: 14px;
margin: 27px 0px 10px 30px;
padding: 0;
width: auto;
}





h1 {
font-family: Arial, sans-serif;
color: #00948b;
}





h1.schoolHeading {
color: #00948b;
}





h1.schoolHeading {
color: #00948b;
}





label{
color: #58585a;
}

paymentSchedule label {
padding-left: 5px;
}





label.menuLabel{
color: #58585a;
}





label.menuLabel{
color: #58585a;
}





.error {
color: #FF0000 !important;
}





a {
color: #58585a;
}




a.externalLink {
color: #58585a;
}





a:hover {
color: #00948b;
}





a.formButton {
background-color: #CE1703;
color: #FFFFFF;
}





a.formButton:hover{
background-color: #D2D0CE;
color: #46403b;
}




a.formButton:focus {
background-color: #D2D0CE;
color: #46403b;
}




a.externalLink {
color: #58585a;
}





a:hover {
color: #00948b;
}





a.formButton {
background-color: #CE1703;
color: #FFFFFF;
}





a.formButton:hover{
background-color: #D2D0CE;
color: #46403b;
}




a.formButton:focus {
background-color: #D2D0CE;
color: #46403b;
}





a.formButton:hover{
background-color: #D2D0CE;
color: #46403b;
}




a.formButton:focus {
background-color: #D2D0CE;
color: #46403b;
}





span.requiredAsterisk{
color: #FF0000;
}




span.topRequiredAsterisk {
color: #FF0000;
}




span.captchaLabel {
color: #58585a;
}

div.footer p {
text-align: left;
padding-left: 20px;
}

